RubyGems Navigation menu

qpid_messaging 0.16.0

The Qpid messaging gem provides Ruby language bindings for the Apache Qpid cross-platform Enterprise Messaging system

Gemfile
          gem 'qpid_messaging', '~> 0.16.0'
  
  
  
  
  
  
  

install
          gem install qpid_messaging -v 0.16.0
  
  
  
  
  
  
  

Authors:

  • Darryl L. Pierce

Owners:

Total downloads 11,336

For this version 829

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.30.0 - October 7, 2014 (67.5 KB)
  2. 0.26.1 - February 21, 2014 (65.5 KB)
  3. 0.24.2 - October 25, 2013 (64 KB)
  4. 0.24.1 - October 25, 2013 (64 KB)
  5. 0.24.0 - September 23, 2013 (55.5 KB)
Show all versions (16 total)